Activity log for bug #1677661

Date Who What changed Old value New value Message
2017-03-30 15:31:27 Bill Erickson bug added bug
2017-03-31 14:43:06 Bill Erickson tags holds holds pullrequest
2017-03-31 14:43:10 Bill Erickson evergreen: milestone 2.12.1
2017-03-31 14:43:13 Bill Erickson evergreen: assignee Bill Erickson (berick)
2017-04-24 18:43:09 Evergreen Bug Maintenance evergreen: milestone 2.12.1 2.12.2
2017-05-17 19:43:48 Jason Stephenson evergreen: assignee Jason Stephenson (jstephenson)
2017-05-18 16:13:27 Jason Stephenson nominated for series evergreen/2.12
2017-05-18 16:13:27 Jason Stephenson bug task added evergreen/2.12
2017-05-18 16:13:27 Jason Stephenson nominated for series evergreen/3.0
2017-05-18 16:13:27 Jason Stephenson bug task added evergreen/3.0
2017-05-18 16:13:38 Jason Stephenson evergreen: milestone 2.12.2
2017-05-18 16:13:43 Jason Stephenson evergreen/2.12: milestone 2.12.2
2017-05-18 16:13:47 Jason Stephenson evergreen/3.0: milestone 3.0-alpha
2017-05-18 16:13:58 Jason Stephenson evergreen: status New Confirmed
2017-05-18 16:14:01 Jason Stephenson evergreen/2.12: status New Confirmed
2017-05-18 16:14:05 Jason Stephenson evergreen/3.0: status New Confirmed
2017-05-18 19:07:30 Jason Stephenson evergreen: status Confirmed Fix Committed
2017-05-18 19:07:35 Jason Stephenson evergreen/2.12: status Confirmed Fix Committed
2017-05-18 19:07:45 Jason Stephenson evergreen/3.0: status Confirmed Fix Committed
2017-05-18 19:08:43 Jason Stephenson evergreen: assignee Jason Stephenson (jstephenson)
2017-05-19 01:53:34 Galen Charlton evergreen: milestone 2.12.2
2017-05-19 01:53:45 Galen Charlton evergreen: milestone 2.12.2 3.0-alpha
2017-05-19 01:53:52 Galen Charlton bug task deleted evergreen/3.0
2017-05-24 21:58:59 Evergreen Bug Maintenance evergreen/2.12: status Fix Committed Fix Released
2017-09-07 00:29:00 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released